FBZX(1)

NAME
fbzx - ZX Spectrum emulator for X / framebuffer

SYNOPSIS
fbzx [-nosound] [-alsa] [-oss] [-pulse] [-mini] [-rotate] [-fs] [-hw] [-db] [-ds] [-ss] [-jump N] [gamefile]

DESCRIPTION

-nosound: don't emulate sound

-alsa: use ALSA for sound output

-oss: use OSS for sound output

-pulse: use PulseAudio for sound output (default)

-mini: show screen at 320x240 in a rotated 640x480 screen

-rotate: rotate screen clockwise

-fs: start FBZX at fullscreen

-hw: use hardware buffer (best for console framebuffer)

-db: use double buffer

-ds: use doublescan (don't emulate TV black stripes)

-ss: force singlescan (emulate TV black stripes)

-bw: emulate black&white TV set

-color: emulate a color TV set

-jump N: show one TV refresh and jump over N refreshes (for slow systems)

    gamefile: an optional .Z80 snapshot or .TAP/.TZX tape file